/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.ken_b_center .elementor-background-overlay {
	animation: zoom_in 15s alternate linear infinite;
	will-change: transform;
}

.blend-m .elementor-background-overlay{
	background-blend-mode: multiply;
}

@keyframes zoom_in {
	0% {
		transform:scale(1);
	}
	100% {
		transform:scale(1.2);
	}
}

@keyframes animateTop {
		0% {
			-webkit-transform: translateX(100%);
			transform: translateX(100%);
		}

		100% {
			-webkit-transform: translateX(-100%);
			transform: translateX(-100%);
		}
	}
	@keyframes animateRight {
		0% {
			-webkit-transform: translateY(100%);
			transform: translateY(100%);
		}

		100% {
			-webkit-transform: translateY(-100%);
			transform: translateY(-100%);
		}
	}
	@keyframes animateBottom {
		0% {
			-webkit-transform: translateX(-100%);
			transform: translateX(-100%);
		}

		100% {
			-webkit-transform: translateX(100%);
			transform: translateX(100%);
		}
	}
	@keyframes animateLeft {
		0% {
			-webkit-transform: translateY(-100%);
			transform: translateY(-100%);
		}

		100% {
			-webkit-transform: translateY(100%);
			transform: translateY(100%);
		}
	}

h1, h2, h3, h4, h5, h6 {
    margin-block-start: 0;
}

.block-margin.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: unset;
    margin-left: -10px;
    margin-right: -10px;
}

.counter-items >.elementor-widget-wrap{
	gap: 20px;
	flex-wrap: nowrap;
}

.counter-items >.elementor-widget-wrap .elementor-counter-title{
	text-align: left;
}

.highlight-heading .elementor-heading-title::after {
    content: "";
    width: 70px;
    height: 7px;
    background: #000;
    display: block;
}

.hhc .elementor-heading-title::after{
	margin: auto;
}

.hhy .elementor-heading-title::after{
	background-color: var( --e-global-color-aca208c );
}

.counter-items >.elementor-widget-wrap span:empty {
    display: none;
}

.col-block img {
    aspect-ratio: 3.4/2;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.block-gap .elementor-container {
    gap: 30px;
}

.para-4-lines .elementor-widget-container {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.hero-banner .elementor-slide-description{
	padding-left: 17.8%;
	padding-right: 17.8%
}



.mpl0 p:last-child{
	margin-bottom: 0;
}

.footer-nav ul {
    padding: 0;
    list-style: none;
}

.footer-nav ul a{
	color: #000;
}
.footer-nav ul a:hover{
	color: var( --e-global-color-aca208c );
}

.footer-nav ul li:not(:last-child){
	margin-bottom: 10px;
}

.equal-height .elementor-column .elementor-element, 
.equal-height .elementor-column .elementor-widget-container,
.equal-post-height .e-loop-item .elementor-section-wrap ,
.equal-post-height .e-loop-item .elementor-section-wrap section ,
.equal-post-height .e-loop-item .elementor-section-wrap section .elementor-container{
    height: 100%;
}

.elementor-field-textual,
.elementor-form .elementor-button.elementor-size-sm{
	min-height: 46px;
}

/** Contact **/
a#contact-btn {
    background: linear-gradient(-30deg, #3d3d0b 50%, #2b2b08 50%);
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    overflow: hidden;
    letter-spacing: 2.5px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
    color: #fff;
	padding: 18px 30px;
	border: 0;
}

a#contact-btn::before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #adad85;
    opacity: 0;
    -webkit-transition: .2s opacity ease-in-out;
    transition: .2s opacity ease-in-out;
}
a#contact-btn:hover::before {
    opacity: 0.2;
}

a#contact-btn span:after,
a#contact-btn span:before{
	content: "";
	position: absolute;
}

a#contact-btn span span:before{
	top: 0px;
		left: 0px;
		width: 100%;
		height: 4px;
		background: -webkit-gradient(linear, right top, left top, from(rgba(43, 43, 8, 0)), to(#e9c308));
		background: linear-gradient(to left, rgba(43, 43, 8, 0), #e9c308);
		-webkit-animation: 2s animateTop linear infinite;
		animation: 2s animateTop linear infinite;
}

a#contact-btn span span:after{
	top: 0px;
		right: 0px;
		height: 100%;
		width: 4px;
		background: -webkit-gradient(linear, left bottom, left top, from(rgba(43, 43, 8, 0)), to(#e9c308));
		background: linear-gradient(to top, rgba(43, 43, 8, 0), #e9c308);
		-webkit-animation: 2s animateRight linear -1s infinite;
		animation: 2s animateRight linear -1s infinite;
}

a#contact-btn > span:before{
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 4px;
		background: -webkit-gradient(linear, left top, right top, from(rgba(43, 43, 8, 0)), to(#e9c308));
		background: linear-gradient(to right, rgba(43, 43, 8, 0), #e9c308);
		-webkit-animation: 2s animateBottom linear infinite;
		animation: 2s animateBottom linear infinite;
}

a#contact-btn > span:after{
	top: 0px;
		left: 0px;
		height: 100%;
		width: 4px;
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 43, 8, 0)), to(#e9c308));
		background: linear-gradient(to bottom, rgba(43, 43, 8, 0), #e9c308);
		-webkit-animation: 2s animateLeft linear -1s infinite;
		animation: 2s animateLeft linear -1s infinite;
}

.flipper .elementor-flip-box__image {
    line-height: 0;
    max-width: 62px;
    position: relative;
}

.flipper .elementor-flip-box__image::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #e9c308;
    border-radius: 50%;
}

.flipper .elementor-flip-box__image img {
    position: relative;
}

.elementor-column.cont-content > .elementor-widget-wrap {
    max-width: 650px;
}

.cont-content-r {
    justify-content: end;
}

@media(min-width: 768px){
	.elementor-widget-image-box.elementor-position-top.tablet-image-start figure.elementor-image-box-img {
		margin-bottom: 0 !important;
	}
}

@media(min-width:1024.5px){
	#header .elementor-nav-menu--main li.c-btn .elementor-item{
		color: var(--e-global-color-c3f4f3a);
		background-color: var( --e-global-color-aca208c )
	}

	#header .elementor-nav-menu--main li.c-btn .elementor-item:hover{
		background-color: #000;
	}
	/* Animated Button */
	#header .animated-button3 a {
		background: linear-gradient(-30deg, #3d3d0b 50%, #2b2b08 50%);
		-webkit-transform: translate(0%, 0%);
		transform: translate(0%, 0%);
		overflow: hidden;
		letter-spacing: 2.5px;
		text-align: center;
		text-transform: uppercase;
		text-decoration: none;
		-webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
		box-shadow: 0 20px 50px rgba(0, 0, 0, 0.5);
	}

	#header .animated-button3 a::before {
		content: '';
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		background-color: #adad85;
		opacity: 0;
		-webkit-transition: .2s opacity ease-in-out;
		transition: .2s opacity ease-in-out;
	}

	#header .animated-button3 a:hover::before {
		opacity: 0.2;
	}

	#header .animated-button3 a span {
		position: absolute;
	}

	#header .animated-button3 a span:nth-child(1) {
		top: 0px;
		left: 0px;
		width: 100%;
		height: 4px;
		background: -webkit-gradient(linear, right top, left top, from(rgba(43, 43, 8, 0)), to(#e9c308));
		background: linear-gradient(to left, rgba(43, 43, 8, 0), #e9c308);
		-webkit-animation: 2s animateTop linear infinite;
		animation: 2s animateTop linear infinite;
	}

	

	#header .animated-button3 a span:nth-child(2) {
		top: 0px;
		right: 0px;
		height: 100%;
		width: 4px;
		background: -webkit-gradient(linear, left bottom, left top, from(rgba(43, 43, 8, 0)), to(#e9c308));
		background: linear-gradient(to top, rgba(43, 43, 8, 0), #e9c308);
		-webkit-animation: 2s animateRight linear -1s infinite;
		animation: 2s animateRight linear -1s infinite;
	}

	

	#header .animated-button3 a span:nth-child(3) {
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 4px;
		background: -webkit-gradient(linear, left top, right top, from(rgba(43, 43, 8, 0)), to(#e9c308));
		background: linear-gradient(to right, rgba(43, 43, 8, 0), #e9c308);
		-webkit-animation: 2s animateBottom linear infinite;
		animation: 2s animateBottom linear infinite;
	}

	

	#header .animated-button3 a span:nth-child(4) {
		top: 0px;
		left: 0px;
		height: 100%;
		width: 4px;
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(43, 43, 8, 0)), to(#e9c308));
		background: linear-gradient(to bottom, rgba(43, 43, 8, 0), #e9c308);
		-webkit-animation: 2s animateLeft linear -1s infinite;
		animation: 2s animateLeft linear -1s infinite;
	}	
}

@media(max-width:1024px){
	.hhtc .elementor-heading-title::after{
		margin: auto;
	}
	.tablet-hide{
		display: none;
	}
	.hero-banner .elementor-slide-description{
		padding-left: 10%;
		padding-right: 10%
	}
	.cont-content{
		justify-content: center;
	}
}

@media(max-width:1024px) and (min-width:768px){
	.elementor-widget-image-box.elementor-vertical-align-middle.tablet-image-start .elementor-image-box-wrapper{
		align-items: flex-start;
	}
}

@media(max-width: 991px){
	.ehf-header #masthead{
		position:relative;
	}
	#hero .elementor-swiper-button{
		display: none!important
	}
}
@media(max-width:767.5px){
	.elementor-widget-image-box.elementor-position-top.tablet-image-start figure.elementor-image-box-img {
		margin-right: 0 !important;
	}
}